
/* ****************** 1칸 레이아웃  ****************** */

.layout_425035_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_425035_ > div:after {content:''; display:block; clear:both;}
.layout_425035_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_425035_ {min-width:1200px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_425175_ {padding:0 10px;}
.footer_info_425175_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_425175_ li {position:relative; display:inline-block; padding:0 .8em; font-size:15px; color:#ffffff; line-height:22px;}
.footer_info_425175_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_425175_ li:first-child {padding-left:0;}
.footer_info_425175_ li:first-child:before {display:none;}
.footer_info_425175_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_425165_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_425165_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_425165_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_425145_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #0256d0; background:#0256d0;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_425145_.on {right:10px;}
.scroll_top_425145_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_425145_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_425145_:hover {opacity:1;}
	.scroll_top_425145_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_425145_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_425145_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_425145_:hover {opacity:1;}
	.scroll_top_425145_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_425145_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_425145_ {margin-left:-50px;}
}
